CREATE TABLE hrq_qstnr_tmplt_formats[ (
    QSTNR_TMPLT_FORMAT_ID    NUMBER(18, 0)     NOT NULL,
    BUSINESS_GROUP_ID        NUMBER(18, 0)     NOT NULL,
    QSTNR_TEMPLATE_ID        NUMBER(18, 0) ,
    RESPONSE_TYPE_ID         NUMBER(18, 0) ,
    ADHOC_ALLOWED            VARCHAR2(920) ,
    MODULE_ID                VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL
);
